hr,
.hide {
  display: none;
}

/*a*/
li.btn {
  filter: alpha(opacity=100);
  opacity: 1.0;
}

li.btn:hover {
  filter: alpha(opacity=80);
  opacity: 0.8;
}

/*img.btn*/
img.btn {
  filter: alpha(opacity=30);
  opacity: 0.3;
}

.pcNone,
.pcNspIblock {
  display: none;
}

.rs_skip {
  speak: none;
}

@media screen and (max-width: 767px) {
  .spNone {
    display: none;
  }
  .pcNspIblock {
    display: inline-block;
  }
  .pcNone {
    display: block;
  }
  li.btn:hover,
  a:hover img.btn,
  img.btn {
    filter: alpha(opacity=100);
    opacity: 1;
  }
}

/* sass */
.kojin #contentHead .gNavi li.kojin a {
  border-bottom: 5px solid #0042a2;
}

.houjin #contentHead .gNavi li.houjin a {
  border-bottom: 5px solid #0042a2;
}

.kabunushi #contentHead .gNavi li.kabunushi a {
  border-bottom: 5px solid #0042a2;
}

#contentHead {
  position: relative;
}

#contentHead:after {
  content: "";
  display: block;
  clear: both;
}

#contentHead .spHeadBtn {
  display: none;
}

#contentHead .mainLogo {
  margin-top: 28px;
  display: inline-block;
  vertical-align: bottom;
}

#contentHead .mainLogo:after {
  content: "";
  display: block;
  clear: both;
}

#contentHead .siteName {
  margin-left: 2px;
  float: left;
}

#contentHead .bankCodeWrap {
  float: left;
  margin-top: 4px;
  margin-left: 12px;
}

#contentHead .bankCode,
#contentHead .swiftCode {
  font-size: 94%;
  color: #13448f;
  line-height: 1.2;
}

#contentHead .utilities {
  font-size: 0;
  vertical-align: bottom;
  float: right;
  margin-top: 46px;
}

#contentHead .speaker,
#contentHead .fontSize,
#contentHead .fontSize p,
#contentHead .changeBtn,
#contentHead .changeBtn li {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

#contentHead .speaker a {
  display: block;
  width: 90px;
  height: 21px;
  overflow: hidden;
  white-space: nowrap;
  text-indent: -1200px;
  background: transparent url(images/utilbg.png) 0 0 no-repeat;
}

#contentHead .speaker a:hover {
  background-position: 0 -21px;
}

#contentHead .fontSize {
  margin: 0 14px 0 8px;
}

#contentHead .fontSize a {
  display: block;
  width: 21px;
  height: 21px;
  overflow: hidden;
  text-indent: -980px;
  background: transparent url(images/utilbg.png) 0 0 no-repeat;
}

#contentHead .fontSize a#fontSizeL {
  background-position: -90px 0;
}

#contentHead .fontSize a#fontSizeL.on {
  background-position: -90px -21px;
}

#contentHead .fontSize a#fontSizeM {
  background-position: -111px 0;
}

#contentHead .fontSize a#fontSizeM.on {
  background-position: -111px -21px;
}

#contentHead .fontSize a#fontSizeS {
  background-position: -132px 0;
}

#contentHead .fontSize a#fontSizeS.on {
  background-position: -132px -21px;
}

#contentHead .fontSize p,
#contentHead .changeBtn li {
  font-size: 14px;
}

#contentHead .fontSize p img,
#contentHead .changeBtn li img {
  vertical-align: middle;
}

#contentHead .changeBtn li {
  margin-left: 5px;
}

#contentHead .changeBtn li:first-child {
  margin-left: 0;
}

#contentHead .siteSearch {
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
}

#contentHead .siteSearch .inner {
  position: relative;
}

#contentHead .search {
  background-color: #ebebeb;
  border-radius: 5px;
  padding: 3px 0px 3px 25px;
  width: 147px;
  line-height: 1.2;
}

#contentHead .search input {
  font-size: 14px;
}

#contentHead .search input.searchBox {
  border-style: none;
  background-color: transparent;
  width: 115px;
}

#contentHead .search input.searchBox:placeholder-shown {
  color: #333333;
}

#contentHead .search input.searchBox::-webkit-input-placeholder {
  color: #333333;
}

#contentHead .search input.searchBox:-moz-placeholder {
  color: #333333;
  opacity: 1;
}

#contentHead .search input.searchBox::-moz-placeholder {
  color: #333333;
  opacity: 1;
}

#contentHead .search input.searchBox:-ms-input-placeholder {
  color: #333333;
}

#contentHead .search input.searchBtn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 32px;
  border-style: none;
  background: transparent url(images/loupe_pc.png) 50% no-repeat;
  display: inline-block;
  overflow: hidden;
  text-indent: 200%;
}

#contentHead #globalMenu {
  margin-top: 25px;
  height: 40px;
  position: relative;
  background: transparent url(images/gnav_grad.png) 0 0 repeat-x;
}

#contentHead #globalMenu::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #b4d0fc;
  border-top: 1px solid #ffffff;
}

#contentHead .gNavi {
  position: relative;
  z-index: 1;
  width: 980px;
  margin: 0 auto;
  font-size: 0;
}

#contentHead .gNavi li {
  display: inline-block;
  vertical-align: bottom;
  font-size: 15px;
  line-height: 1.2;
  width: 25%;
}

#contentHead .gNavi li a {
  display: block;
  height: 35px;
  border-bottom: 5px solid #b4d0fc;
  background: transparent url(images/gnavi_bg.png) 0 0 no-repeat;
  text-indent: -1200px;
  overflow: hidden;
  text-decoration: none;
  text-align: center;
}

#contentHead .gNavi li.kojin {
  width: 246px;
}

#contentHead .gNavi li.kojin a {
  background-position: 0 0;
}

#contentHead .gNavi li.houjin {
  width: 245px;
}

#contentHead .gNavi li.houjin a {
  background-position: -246px 0;
}

#contentHead .gNavi li.kabunushi {
  width: 244px;
}

#contentHead .gNavi li.kabunushi a {
  background-position: -491px 0;
}

#contentHead .gNavi li.job {
  width: 245px;
}

#contentHead .gNavi li.job a {
  background-position: -735px 0;
}

#contentHead .gNavi li a:link {
  color: #333333;
}

#contentHead .gNavi li a:visited {
  color: #333333;
}

#contentHead .gNavi li a:hover {
  color: #333333;
}

#contentHead .gNavi .spLayerMenu {
  display: none;
}

#contentHead .headerMenu {
  position: absolute;
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  top: 15px;
  left: 0;
  right: 0;
}

#contentHead .headerMenu .headerBtn {
  font-size: 0;
  text-align: right;
}

#contentHead .headerMenu .headerBtn li {
  font-size: 12px;
  line-height: 1.2;
  display: inline-block;
  vertical-align: top;
  margin-left: 15px;
}

#contentHead .headerMenu .headerBtn li:first-child {
  margin-left: 0;
}

#contentHead .headerMenu .headerBtn li a {
  position: relative;
  padding-right: 8px;
  text-decoration: none;
}

#contentHead .headerMenu .headerBtn li a::after {
  display: block;
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: auto;
  right: 0;
  width: 0;
  height: 0;
  border-left: 6px solid #225ab4;
  border-right: 0px solid transparent;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

#contentHead .headerMenu .headerBtn li a:link {
  color: #333333;
}

#contentHead .headerMenu .headerBtn li a:visited {
  color: #333333;
}

#contentHead .headerMenu .headerBtn li a:hover {
  color: #333333;
  text-decoration: underline;
}

#contentFoot {
  padding-bottom: 35px;
  background-color: #225ab4;
}

#contentFoot .contentFootMain {
  color: #ffffff;
}

#contentFoot .contentFootMain a:link {
  color: #ffffff;
}

#contentFoot .goTop {
  background-color: #ffffff;
}

#contentFoot .goTop li {
  font-size: 125%;
  line-height: 1.2;
  max-width: 980px;
  margin: 0 auto;
  text-align: right;
}

#contentFoot .goTop li a {
  position: relative;
  top: 5px;
  padding-top: 5px;
  display: inline-block;
  height: 28px;
  padding-right: 35px;
  background: transparent url(images/ico_gotop.png) right top no-repeat;
  background-size: 30px 28px;
}

#contentFoot .footerLink:after {
  content: "";
  display: block;
  clear: both;
}

#contentFoot .footerLink li {
  float: left;
  font-size: 110%;
  border-right: 1px solid #ffffff;
  padding-right: 30px;
  margin: 18px 0 0 30px;
}

#contentFoot .footerLink li:nth-child(3), #contentFoot .footerLink li:nth-child(6), #contentFoot .footerLink li:nth-child(8) {
  border-right-style: none;
}

#contentFoot .footerLink li a:link {
  color: #ffffff;
}

#contentFoot .footerLink li a:visited {
  color: #ffffff;
}

#contentFoot .footerLink li a:hover {
  color: #ffffff;
  text-decoration: underline;
}

#contentFoot .footerLink li a:active,
#contentFoot .footerLink li a:focus {
  color: #ffffff;
}

#contentFoot .copyright {
  font-size: 94%;
  line-height: 1.2;
  text-align: center;
  margin-top: 15px;
}
